The version of com.google.guava does not match with Presto

Description

the version of com.google.guava is 14.0.1,but it is 18.0 on Presto.

If change to 18.0 on Alluxio,the are something error when start Presto.

Environment

None

Assignee

Unassigned

Reporter

yangxiaoshuo

Labels

None

Components

Fix versions

Affects versions

Priority

Critical
Configure